RubyGems Navigation menu

hairtrigger 1.0.0

allows you to declare database triggers in ruby in your models, and then generate appropriate migrations as they change

Versiones:

  1. 1.0.0 - December 13, 2022 (21,5 KB)
  2. 0.2.25 - January 26, 2022 (21,5 KB)
  3. 0.2.24 - February 01, 2021 (21 KB)
  4. 0.2.23 - September 04, 2019 (21 KB)
  5. 0.2.22 - February 08, 2019 (21 KB)
Mostrar todas las versiones (42 total)

dependencias de Runtime (3):

activerecord >= 6.0, < 8
ruby2ruby ~> 2.4
ruby_parser ~> 3.10

Propietarios:

Subida por:

Autores:

  • Jon Jensen

SHA 256 checksum:

3dda4cf18b97268c352342b117c1298c4022e1bd316a543f9e9fe27c463550bd

Total de descargas 3.104.597

Para esta versión 40.311

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 2.5.0

Enlace: